"IDS_LANGUAGE=PTB"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Plug-in Acrobat Reflow versão 8.0"
"IDS_MENU_ABOUT=Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nTodos os direitos reservados."
"IDS_ABOUT_LEGAL=&Aspectos jurídicos"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Usando o Acrobat &Reflow"
"IDS_ALL_FILES=Todos os arquivos"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Reflow o conteúdo de uma página para se ajustar à largura da janela."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-ins necessários para carregamento: Nenhum\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-ins necessários para funcionalidade total: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Não pode aplicar refluxo a esta página porque ela contém anotação(ões) interativa(s)."
